.contact {
    min-height: 100vh;
    padding-top: 100px;
}

.contact__content {
    margin-bottom: 80px;
}

.contact__content h1 {
    font: 600 32px/1 var(--font-montserrat);
    color: var(--color-black);
    margin-bottom: 12px;
}

.contact__content p {
    font: 400 16px/1.25 var(--font-montserrat);
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 15px;
}

.contact__content ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
}

.contact__content ul li a {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
    font: 400 16px/1.25 var(--font-montserrat);
    color: rgba(0, 0, 0, 0.6);
}

.contact__form {
    padding-bottom: 120px;
}
.contact-form__row {
    display: flex;flex-flow: row;
    align-items: flex-start;justify-content: space-between;
    gap: 16px;
}
.contact-form__field {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 16px;
    width: 100%;
}

.contact-form__field input {
    width: 100%;
}

.contact-form__field textarea {
    width: 100%;
    height: 132px;
    resize: unset;
}

.contact-form__submit {
    gap: 40px;
}

.contact-form__actions {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-end;
}

@media only screen and (min-width: 991px) {
    .contact {
        padding-top: 200px;
    }

    .contact__inner {
        display: flex;
        flex-flow: row;
        align-items: flex-start;
        justify-content: space-between;
        gap: 40px;
    }

    .contact__content {
        margin-bottom: 0;
        max-width: 504px;
        width: 100%;
    }

    .contact__content h1 {
        font-size: 48px;
        margin-bottom: 24px;
    }

    .contact__content p {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .contact__content ul {
        gap: 16px;
    }

    .contact__form {
        max-width: 644px;
        width: 100%;
    }
}